package cn.net.cpzslibs.prot.handset.bean;
/** 
 * @author  作者 李扬: 
 * @date 创建时间：2017-5-11 上午9:24:58 
 * @version 1.0 
 * @parameter 
 * @since  
 * @return  
 */
public class Prot10086CheckTypeResult {
	private int type ;
	private int errcode;
	private String errmsg;
	private int result;
	public Prot10086CheckTypeResult(int type, int errcode, String errmsg,
			int result) {
		this.type = type;
		this.errcode = errcode;
		this.errmsg = errmsg;
		this.result = result;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot10086CheckTypeResult [type=" + type + ", errcode="
				+ errcode + ", errmsg=" + errmsg + ", result=" + result + "]";
	}
	
	

}
